/// <reference types="react" />
export declare const Wrapper: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    $isDisabled?: boolean | undefined;
    $isError?: boolean | undefined;
    $isChecked?: boolean | undefined;
}, import("react").DetailedHTMLProps<import("react").LabelHTMLAttributes<HTMLLabelElement>, HTMLLabelElement>, {}>;
export declare const Content: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledRadio: import("@emotion/styled/dist/declarations/src/types").StyledComponent<import("react").HTMLAttributes<HTMLDivElement> & {
    checked?: boolean | undefined;
    isError?: boolean | undefined;
    onChange?: ((event: import("react").ChangeEvent<HTMLInputElement, Element>, checked: boolean) => void) | undefined;
    name?: string | undefined;
    value?: string | undefined;
    autoFocus?: boolean | undefined;
    disabled?: boolean | undefined;
    style?: import("react").CSSProperties | undefined;
    inputRef?: import("react").RefObject<HTMLInputElement> | undefined;
} & import("react").RefAttributes<HTMLInputElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
